:root {
    --ss-color-102456: #357659;
    --ss-color-102457: #F7F1FA;
    --ss-color-102456-dark: #1c5d40;
    --ss-color-102457-dark: #ded8e1;
}


:root {
  --ss-title-font-family: 'Roboto Slab', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Roboto Slab', serif;
  --ss-navigation-font-size: 22px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/LRuhowV9u8P1pXmCtTmIT2lan8leRuHBzGcU7Z8yl6o/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/119929/photos/23691535/birgit-loit-owRWzh3NDqo-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

